{
  "title": "Cloudy Sky 2019",
  "artist": "SuganoMusic",
  "artist_alias": "shironegi",
  "composers": [
	"Sugano"
  ],
  "vocals": [
	"yaso"
  ],
  "writers": [
	"yaso"
  ],
  "audio": "cloud_sky_2019.ogg",
  "creator": "Twoncity",
  "bpm": 142,
  "bpm_string": "142",
  "preview_start": 29000,
  "charts": {
	"extreme": {
	  "file": "extreme.json",
	  "stars": 8,
	  "note_usage": [
		0
	  ],
	  "hash": "9b65100d32aa48bd45755823c6228fb45e641fbd",
	  "max_score": 551000
	},
	"hard": {
	  "file": "hard.json",
	  "stars": 6,
	  "hash": "639113b34e86e7ce0509316a56ec15e1285d08a4",
	  "max_score": 536000,
	  "note_usage": [
		0
	  ]
	},
	"normal": {
	  "file": "normal.json",
	  "stars": 4,
	  "hash": "cbb172c19348435b30f237a5a7a9af13bce6de14",
	  "max_score": 492000,
	  "note_usage": [
		0
	  ]
	},
	"easy": {
	  "file": "easy.json",
	  "stars": 3,
	  "hash": "16ad4029b3de1413599d2961bed2de43b05299d0",
	  "max_score": 340000,
	  "note_usage": [
		0
	  ]
	}
  },
  "preview_image": "preview.jpg",
  "background_image": "background.jpg",
  "circle_image": "circle.png",
  "circle_logo": "circle_logo.png",
  "ugc_service_name": "Steam Workshop",
  "ugc_id": 2274955903,
  "allows_intro_skip": true,
  "intro_skip_min_time": 20,
  "has_audio_loudness": true,
  "audio_loudness": -8.457571,
  "timing_changes": [
	{
	  "time": 111575,
	  "bpm": 142,
	  "time_signature": {
		"numerator": 4,
		"denominator": 4
	  },
	  "type": "TimingChange"
	},
	{
	  "time": 8032,
	  "bpm": 142,
	  "time_signature": {
		"numerator": 4,
		"denominator": 4
	  },
	  "type": "TimingChange"
	}
  ],
  "type": "Song"
}
